rte_flow_action_set_dscp(3)

NAME
rte_flow_action_set_dscp

SYNOPSIS

#include <rte_flow.h>

Detailed Description

RTE_FLOW_ACTION_TYPE_SET_IPV4_DSCP RTE_FLOW_ACTION_TYPE_SET_IPV6_DSCP

Set the DSCP value for IPv4/IPv6 header. DSCP in low 6 bits, rest ignored.

Definition at line 3927 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.